object OptForm: TOptForm
  Left = 457
  Top = 127
  BorderStyle = bsDialog
  Caption = 'Chart options'
  ClientHeight = 284
  ClientWidth = 243
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  OnActivate = FormActivate
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  PixelsPerInch = 96
  TextHeight = 13
  object btnOK: TButton
    Left = 8
    Top = 256
    Width = 75
    Height = 25
    Hint = 'Accept changes and close this dialog'
    Caption = 'OK'
    Default = True
    ModalResult = 1
    TabOrder = 0
  end
  object pcOpt: TPageControl
    Left = 0
    Top = 0
    Width = 243
    Height = 249
    ActivePage = tsBack
    Align = alTop
    TabIndex = 0
    TabOrder = 1
    object tsBack: TTabSheet
      Caption = 'Background'
      OnMouseMove = tsBackMouseMove
      object Bevel1: TBevel
        Left = 0
        Top = 56
        Width = 235
        Height = 2
        Shape = bsBottomLine
      end
      object Bevel2: TBevel
        Left = 3
        Top = 128
        Width = 245
        Height = 2
        Shape = bsBottomLine
      end
      object Label1: TLabel
        Left = 32
        Top = 104
        Width = 45
        Height = 13
        Hint = 'Set the direction of the gradient-fill'
        Alignment = taRightJustify
        Caption = '&Direction:'
        FocusControl = cbGrad
      end
      object TLabel
        Left = 54
        Top = 176
        Width = 23
        Height = 13
        Hint = 'Select the display style for the image'
        Alignment = taRightJustify
        Caption = 'St&yle'
        FocusControl = cbImage
      end
      object rbSolid: TRadioButton
        Left = 8
        Top = 20
        Width = 81
        Height = 17
        Hint = 'Select a solid-color background'
        Caption = '&Solid color'
        TabOrder = 0
        OnClick = rbSolidClick
      end
      object rbGrad: TRadioButton
        Left = 8
        Top = 67
        Width = 81
        Height = 17
        Hint = 'Select a gradient-filled chart background'
        Caption = '&Gradient'
        TabOrder = 1
        OnClick = rbGradClick
      end
      object rbImage: TRadioButton
        Left = 8
        Top = 136
        Width = 81
        Height = 17
        Hint = 'Use an image for chart background'
        Caption = '&Image'
        TabOrder = 3
        OnClick = rbImageClick
      end
      object cbGrad: TComboBox
        Left = 88
        Top = 99
        Width = 132
        Height = 21
        Hint = 'Set the direction of the gradient-fill'
        Style = csDropDownList
        DropDownCount = 7
        ItemHeight = 13
        TabOrder = 2
        OnChange = cbGradChange
        Items.Strings = (
          'Top to bottom'
          'Left to right'
          'From center')
      end
      object btnBrowse: TButton
        Left = 88
        Top = 136
        Width = 77
        Height = 25
        Hint = 'Browse for jpeg, bitmap, icon, or metafile image'
        Caption = '&Browse...'
        TabOrder = 4
        OnClick = btnBrowseClick
      end
      object cbImage: TComboBox
        Left = 88
        Top = 168
        Width = 132
        Height = 21
        Hint = 'Select the display style for the image'
        Style = csDropDownList
        ItemHeight = 13
        ItemIndex = 0
        TabOrder = 5
        Text = 'Stretch'
        OnChange = cbImageChange
        Items.Strings = (
          'Stretch'
          'Tile'
          'Center')
      end
      object tbarSolid: TToolBar
        Left = 88
        Top = 20
        Width = 65
        Height = 23
        Align = alNone
        AutoSize = True
        ButtonHeight = 21
        ButtonWidth = 65
        EdgeBorders = []
        EdgeOuter = esRaised
        Images = ilCols
        List = True
        ShowCaptions = True
        TabOrder = 6
        Wrapable = False
        object tbSolid: TToolButton
          Tag = 1
          Left = 0
          Top = 2
          AutoSize = True
          Caption = '&Color'
          ImageIndex = 0
          Style = tbsDropDown
          OnClick = tbColorAllClick
        end
      end
      object tbarGrad: TToolBar
        Left = 88
        Top = 67
        Width = 120
        Height = 23
        Align = alNone
        ButtonHeight = 21
        ButtonWidth = 59
        EdgeBorders = []
        EdgeOuter = esRaised
        Images = ilCols
        List = True
        ShowCaptions = True
        TabOrder = 7
        Wrapable = False
        object tbStart: TToolButton
          Tag = 2
          Left = 0
          Top = 2
          AutoSize = True
          Caption = '&1'
          ImageIndex = 1
          Style = tbsDropDown
          OnClick = tbColorAllClick
        end
        object tbSpace: TToolButton
          Left = 58
          Top = 2
          Width = 4
          Caption = 'tbSpace'
          ImageIndex = 3
          Style = tbsSeparator
        end
        object tbEnd: TToolButton
          Tag = 3
          Left = 62
          Top = 2
          AutoSize = True
          Caption = '&2'
          ImageIndex = 2
          Style = tbsDropDown
          OnClick = tbColorAllClick
        end
      end
    end
    object tsSlice: TTabSheet
      Caption = 'Slices'
      ImageIndex = 1
      OnMouseMove = tsBackMouseMove
      object TLabel
        Left = 52
        Top = 196
        Width = 78
        Height = 13
        Hint = 'Select the number of slices, from 3 to 20'
        Alignment = taRightJustify
        Caption = '&Number of slices'
        FocusControl = udNum
      end
      object gbColors: TGroupBox
        Left = 8
        Top = 8
        Width = 219
        Height = 180
        Caption = 'Colors'
        TabOrder = 0
        OnMouseMove = tsBackMouseMove
        object lbSlices: TListBox
          Left = 12
          Top = 16
          Width = 97
          Height = 153
          Hint = 'List of colors (will repeat if necessary)'
          Style = lbOwnerDrawFixed
          ItemHeight = 20
          TabOrder = 0
          OnClick = lbSlicesClick
          OnDrawItem = lbSlicesDrawItem
        end
        object btnAdd: TButton
          Left = 130
          Top = 16
          Width = 75
          Height = 25
          Hint = 'Add a new slice color'
          Caption = '&Add'
          TabOrder = 1
          OnClick = btnAddClick
        end
        object btnDel: TButton
          Left = 130
          Top = 42
          Width = 75
          Height = 25
          Hint = 'Remove the highlighted slice color'
          Caption = '&Remove'
          Enabled = False
          TabOrder = 2
          OnClick = btnDelClick
        end
        object btnUp: TButton
          Left = 130
          Top = 68
          Width = 75
          Height = 25
          Hint = 'Move the highlighted color up'
          Caption = '&Up'
          Enabled = False
          TabOrder = 3
          OnClick = btnUpDownClick
        end
        object btnDown: TButton
          Tag = 1
          Left = 130
          Top = 94
          Width = 75
          Height = 25
          Hint = 'Move the highlighted color down'
          Caption = '&Down'
          Enabled = False
          TabOrder = 4
          OnClick = btnUpDownClick
        end
        object btnChange: TButton
          Left = 130
          Top = 120
          Width = 75
          Height = 25
          Hint = 'Change the highlighted color'
          Caption = '&Change'
          Enabled = False
          TabOrder = 5
          OnClick = btnChangeClick
        end
        object btnDefault: TButton
          Left = 130
          Top = 146
          Width = 75
          Height = 25
          Hint = 'Restore the default colors'
          Caption = 'Defaul&ts'
          TabOrder = 6
          OnClick = btnDefaultClick
        end
      end
      object udNum: TUpDown
        Left = 197
        Top = 192
        Width = 15
        Height = 21
        Hint = 'Select the number of slices, from 3 to 20'
        Associate = ebNum
        Min = 3
        Max = 20
        Position = 3
        TabOrder = 2
        Wrap = False
        OnClick = udNumClick
      end
      object ebNum: TEdit
        Left = 137
        Top = 192
        Width = 60
        Height = 21
        Hint = 'Select the number of slices, from 3 to 20'
        TabOrder = 1
        Text = '3'
      end
    end
    object tsPie: TTabSheet
      Caption = 'Pie'
      ImageIndex = 2
      OnMouseMove = tsBackMouseMove
      object TLabel
        Left = 12
        Top = 112
        Width = 46
        Height = 13
        Hint = 'Set the viewing angle for a 3D pie'
        Caption = '3D &angle:'
        FocusControl = tbAngle
      end
      object lbAngle: TLabel
        Left = 188
        Top = 112
        Width = 35
        Height = 13
        Hint = 'Set the viewing angle for a 3D pie'
        Alignment = taRightJustify
        Caption = 'lbAngle'
      end
      object TLabel
        Left = 12
        Top = 160
        Width = 46
        Height = 13
        Hint = 'Set the height of the 3D effect'
        Caption = '3D &height'
        FocusControl = tbHeight
      end
      object lbHeight: TLabel
        Left = 188
        Top = 160
        Width = 35
        Height = 13
        Hint = 'Set the height of the 3D effect'
        Alignment = taRightJustify
        Caption = 'lbAngle'
      end
      object btnFont: TButton
        Left = 12
        Top = 12
        Width = 81
        Height = 25
        Hint = 'Set the font for the chart'#39's title'
        Caption = 'Title &font...'
        TabOrder = 0
        OnClick = btnFontClick
      end
      object cb3D: TCheckBox
        Left = 12
        Top = 88
        Width = 97
        Height = 17
        Hint = 'Display the pie with a 3D effect'
        Caption = '&3D'
        TabOrder = 1
        OnClick = cb3DClick
      end
      object cbCircle: TCheckBox
        Left = 12
        Top = 64
        Width = 73
        Height = 17
        Hint = 'Use a circular pie, rather than an ellipse'
        Caption = '&Circular'
        TabOrder = 2
        OnClick = cbCircleClick
      end
      object tbAngle: TTrackBar
        Left = 4
        Top = 128
        Width = 227
        Height = 33
        Hint = 'Set the viewing angle for a 3D pie'
        Max = 360
        Min = 300
        Orientation = trHorizontal
        Frequency = 5
        Position = 300
        SelEnd = 0
        SelStart = 0
        TabOrder = 3
        TickMarks = tmBottomRight
        TickStyle = tsAuto
        OnChange = tbAngleChange
      end
      object tbHeight: TTrackBar
        Left = 4
        Top = 176
        Width = 227
        Height = 33
        Hint = 'Set the height of the 3D effect'
        Max = 100
        Min = 1
        Orientation = trHorizontal
        Frequency = 5
        Position = 10
        SelEnd = 0
        SelStart = 0
        TabOrder = 4
        TickMarks = tmBottomRight
        TickStyle = tsAuto
        OnChange = tbHeightChange
      end
      object cbLegend: TCheckBox
        Left = 92
        Top = 64
        Width = 81
        Height = 17
        Hint = 'Display a legend below the pie'
        Caption = 'Le&gend'
        TabOrder = 5
        OnClick = cbLegendClick
      end
      object cbLabels: TCheckBox
        Left = 92
        Top = 88
        Width = 97
        Height = 17
        Hint = 'Display a label for each pie slice'
        Caption = '&Labels'
        TabOrder = 6
        OnClick = cbLabelsClick
      end
    end
    object TabSheet1: TTabSheet
      Caption = 'X'
      ImageIndex = 3
      TabVisible = False
      object btnSolid: TBitBtn
        Tag = 1
        Left = 88
        Top = 20
        Width = 81
        Height = 25
        Hint = 'Choose the solid color for the chart background'
        Caption = '&Color'
        TabOrder = 0
        OnClick = btnColorAllClick
        Glyph.Data = {
          8A060000424D8A060000000000003600000028000000230000000F0000000100
          18000000000054060000C30E0000C30E00000000000000000000C8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8
          D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4
          C8D0D4000000C8D0D40000000000000000000000000000000000000000000000
          0000000000000000000000000000000000000000000000000000000000000000
          0000000000000000000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4
          808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0
          D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0
          D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D400
          0000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D400
          0000C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FF
          FFFFC8D0D4C8D0D4000000000000000000C8D0D4C8D0D4000000C8D0D4000000
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8
          D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4000000000000000000000000000000
          C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4
          808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0
          D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D400000000000000
          0000000000000000000000000000000000000000000000000000000000000000
          000000000000000000000000000000000000000000000000000000C8D0D4C8D0
          D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D400
          0000C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8
          D0D4C8D0D4C8D0D4C8D0D4000000}
        Layout = blGlyphRight
        Margin = 4
      end
      object btnStart: TBitBtn
        Tag = 2
        Left = 88
        Top = 67
        Width = 57
        Height = 25
        Hint = 'Choose the first gradient color'
        Caption = '&1'
        TabOrder = 1
        OnClick = btnColorAllClick
        Glyph.Data = {
          8A060000424D8A060000000000003600000028000000230000000F0000000100
          18000000000054060000C30E0000C30E00000000000000000000C8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8
          D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4
          C8D0D4000000C8D0D40000000000000000000000000000000000000000000000
          0000000000000000000000000000000000000000000000000000000000000000
          0000000000000000000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4
          808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0
          D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0
          D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D400
          0000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D400
          0000C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FF
          FFFFC8D0D4C8D0D4000000000000000000C8D0D4C8D0D4000000C8D0D4000000
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8
          D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4000000000000000000000000000000
          C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4
          808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0
          D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D400000000000000
          0000000000000000000000000000000000000000000000000000000000000000
          000000000000000000000000000000000000000000000000000000C8D0D4C8D0
          D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D400
          0000C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8
          D0D4C8D0D4C8D0D4C8D0D4000000}
        Layout = blGlyphRight
        Margin = 4
      end
      object btnEnd: TBitBtn
        Tag = 3
        Left = 145
        Top = 67
        Width = 57
        Height = 25
        Hint = 'Choose the second gradient color'
        Caption = '&2'
        TabOrder = 2
        OnClick = btnColorAllClick
        Glyph.Data = {
          8A060000424D8A060000000000003600000028000000230000000F0000000100
          18000000000054060000C30E0000C30E00000000000000000000C8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8
          D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4
          C8D0D4000000C8D0D40000000000000000000000000000000000000000000000
          0000000000000000000000000000000000000000000000000000000000000000
          0000000000000000000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4
          808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0
          D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0
          D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D400
          0000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D400
          0000C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FF
          FFFFC8D0D4C8D0D4000000000000000000C8D0D4C8D0D4000000C8D0D4000000
          A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8
          D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4000000000000000000000000000000
          C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E
          3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4
          808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0
          D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4000000C8D0D4000000A56E3AA56E3AA56E3AA56E3AA56E3AA5
          6E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3AA56E3A
          A56E3AA56E3AA56E3AA56E3A000000C8D0D4C8D0D4C8D0D4808080FFFFFFC8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4000000C8D0D400000000000000
          0000000000000000000000000000000000000000000000000000000000000000
          000000000000000000000000000000000000000000000000000000C8D0D4C8D0
          D4C8D0D4808080FFFFFFC8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D400
          0000C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4
          C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0
          D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8D0D4C8
          D0D4C8D0D4C8D0D4C8D0D4000000}
        Layout = blGlyphRight
        Margin = 4
      end
    end
  end
  object btnCancel: TButton
    Left = 88
    Top = 256
    Width = 75
    Height = 25
    Hint = 'Undo changes and close this dialog'
    Cancel = True
    Caption = 'Cancel'
    TabOrder = 2
    OnClick = btnCancelClick
  end
  object cd1: TColorDialog
    Ctl3D = True
    OnShow = cd1Show
    Options = [cdFullOpen]
    Left = 72
    Top = 232
  end
  object opd1: TOpenPictureDialog
    Left = 40
    Top = 240
  end
  object fd1: TFontDialog
    OnShow = cd1Show
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    MinFontSize = 8
    MaxFontSize = 36
    Options = [fdAnsiOnly, fdTrueTypeOnly, fdEffects, fdForceFontExist, fdLimitSize, fdApplyButton]
    OnApply = fd1Apply
    Left = 104
    Top = 240
  end
  object ilCols: TImageList
    Height = 15
    Width = 24
    Left = 8
    Top = 232
    Bitmap = {
      494C010103000400040018000F00FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000600000000F00000001002000000000008016
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      28000000600000000F0000000100010000000000B40000000000000000000000
      000000000000000000000000FFFFFF000000000000000000000000007FFFFE7F
      FFFE7FFFFE0000007FFFFE7FFFFE7FFFFE0000007FFFFE7FFFFE7FFFFE000000
      7FFFFE7FFFFE7FFFFE0000007FFFFE7FFFFE7FFFFE0000007FFFFE7FFFFE7FFF
      FE0000007FFFFE7FFFFE7FFFFE0000007FFFFE7FFFFE7FFFFE0000007FFFFE7F
      FFFE7FFFFE0000007FFFFE7FFFFE7FFFFE0000007FFFFE7FFFFE7FFFFE000000
      7FFFFE7FFFFE7FFFFE0000007FFFFE7FFFFE7FFFFE0000000000000000000000
      0000000000000000000000000000000000000000000000000000}
  end
end
